#briff input, #briff textarea{outline:none;}
#briff h2{color:#9a9a9a;font:normal 300 48px/50px 'Open Sans', sans-serif;margin-bottom:35px;}
#briff ol{list-style:none;color:#000000;counter-reset:item;margin-left:2px;}
#briff ol > li{margin:0;list-style-type:none;counter-increment:item;font:normal 700 18px/18px 'Open Sans', sans-serif;}
#briff ol >li:before{float:left;padding-right:6px;content:counter(item) ".";}
#briff ol li label{font:normal 400 14px/14px Tahoma,Verdana,Segoe,sans-serif;}
#briff .answers-box{display:block;padding:18px 0 26px 27px;}
#briff input[type=checkbox], #briff input[type=radio]{display:none;}
#briff input[type=checkbox] + label, #briff input[type=radio] + label{display:block;padding:0 0 0 32px;position:relative;font:normal 400 14px/20px Tahoma,Verdana,Segoe,sans-serif;margin:0 0 10px;}
#briff input[type=checkbox] + label:before, #briff input[type=radio] + label:before{background:#fff;border:1px solid #cccccc;content:'';position:absolute;left:0;top:0;height:18px;width:18px;}
#briff input[type=checkbox]:checked + label:before, #briff input[type=radio]:checked + label:before{background:#cd5757;border:1px solid #cd5757;}
#briff input[type=radio] + label:before{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
#briff textarea{display:none;border:1px solid #c0c8cf;resize:none;font:normal 400 14px/14px Tahoma,Verdana,Segoe,sans-serif;padding:10px 17px;height:127px;width:530px;}
.btn-form{background:#c53a3a;border:none;color:#fff;cursor:pointer;font:normal 400 16px/44px 'Open Sans', sans-serif;height:47px;padding:0 24px;vertical-align:top;display:inline-block;}
.btn-form:hover{opacity:0.7;}
.popap-2 .fancybox-skin{background:#fff;text-align:center;}
.popap-2 h3{font-family:'Open Sans', sans-serif;font-weight:700;font-size:30px;line-height:30px;margin-bottom:23px;}
.popap-2 P{font-family:Tahoma,Verdana,Segoe,sans-serif;font-size:14px;}
.popaps-content{display:none;}
.popap-2 .popaps-content{display:block;max-width:760px;margin:0 auto;padding:60px 0 30px;}
.popap-2 .fancybox-close:before{content:"\f12a";background:#c53a3a;width:70px!important;height:70px!important;text-align:center;line-height:70px;font-size:30px;right:0!important;top:0;display:inline-block;font-family:"Ionicons";speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.popap-2 .fancybox-close:hover{opacity:0.8;}
#service h1{color:#9a9a9a;font:normal 300 48px/50px 'Open Sans', sans-serif;margin-bottom:20px;}
#service p strong{display:inline-block;margin-top:5px;}
#service h2{color:#9a9a9a;font:normal 300 30px/40px 'Open Sans', sans-serif;padding-top:21px;margin-bottom:10px;}
#service ul{margin:0 0 18px 27px;}
#service ul li{margin-bottom:4px;}
.service-box{display:inline-block;margin:6px 0 10px;overflow:hidden;width:100%;}
.service-box-wrapper{margin:0 -15px;}
.service-box-item{-moz-box-sizing:border-box;box-sizing:border-box;display:inline;float:left;padding:0 15px;margin-bottom:30px;width:33.33%;}
.service-box-title{background:#c53a3a;color:#fff;display:table-cell;font:normal 400 24px/24px 'Open Sans', sans-serif;vertical-align:middle;text-align:center;height:69px;padding:0 5px;width:400px;}
.service-box-content{background:#edf0f2;min-height:510px;}
.service-price{color:#000000;display:block;padding:27px 15px 20px;font:normal 300 60px/60px 'Open Sans', sans-serif;text-align:center;}
.service-box-list{display:block;padding:0 15px;}
.service-box-list div{background:url("images/icons/service-list.png") no-repeat 20px 13px;border-top:1px solid #c0c8cf;color:#343434;padding:10px 10px 10px 51px;}
.service-box-list div.active{background:url("images/icons/service-list-active.png") no-repeat 20px 13px;}
.service-box-list div:first-child{border-top:none;}
.case-box{overflow:hidden;display:inline-block;margin-bottom:30px;width:100%;}
#service .case-box ul,
.case-box ul{margin:0 -15px;padding:0;list-style:none;}
#service .case-box ul li, .case-box ul li{-moz-box-sizing:border-box;box-sizing:border-box;float:left;padding:0 15px;margin-bottom:30px;width:200px;}
.case-box ul li a{border:1px solid #f0f0f0;display:block;position:relative;}
.case-box ul li a:before{background:rgba(197, 58, 58, 0.55);content:'';position:absolute;left:0;top:-101%;height:100%;width:100%;-webkit-transition:all 0.7s ease-in-out;-moz-transition:all 0.7s ease-in-out;-o-transition:all 0.7s ease-in-out;-ms-transition:all 0.7s ease-in-out;transition:all 0.7s ease-in-out;}
.case-box ul li a img{max-width:100%;}
.case-box ul li a:hover:before{top:0;}
.btns-center{display:block;text-align:center;}
.btn-form.btn-lg{border:none;height:70px;min-width:311px;margin:15px;font:normal 400 36px/70px 'Open Sans', sans-serif;text-decoration:none;text-align:center;}
#clients h2{font:normal 700 30px/100% 'Open Sans', sans-serif;color:#000;}
.tab-item{display:none;}
.tab-item:first-child{display:block;}
.tabs{display:block;text-align:center;border-bottom:2px solid #f0f0f0;margin-bottom:36px;}
.tabs ul{list-style:none;display:inline-block;vertical-align:bottom;}
.tabs ul li{float:left;margin-bottom:-2px;}
.tabs ul li a{color:#9a9a9a;font:normal 400 18px/100% 'Open Sans', sans-serif;display:block;padding:5px 10px 21px;position:relative;text-decoration:none;}
.tabs ul li a:hover{color:#000;}
.tabs ul li.active a{color:#000000;border-bottom:2px solid #c53a3a;}
.tabs ul li.active a:before{content:'';background:url("images/icons/tabs-icon.png") no-repeat left top;position:absolute;margin-left:-11px;left:50%;bottom:-2px;height:13px;width:23px;}
.clients-box{display:inline-block;width:100%;}
.clients-box-wrapper{display:block;margin:0 -15px;}
.clients-box-item{border:1px solid #f0f0f0;float:left;position:relative;margin:0 15px 30px;height:168px;width:168px;overflow:hidden;}
.clients-box-item a{color:#fff;position:relative;display:block;height:168px;width:168px;}
.clients-box-item a span{position:absolute;background:rgba(197, 58, 58, 0.85);height:168px;width:168px;left:0;top:-169px;padding:5px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-transition:all 0.7s ease-in-out;-moz-transition:all 0.7s ease-in-out;-o-transition:all 0.7s ease-in-out;-ms-transition:all 0.7s ease-in-out;transition:all 0.7s ease-in-out;}
.clients-box-item a span b{font:normal 600 24px/100% 'Open Sans', sans-serif;display:table-cell;height:158px;width:158px;word-wrap:break-word;vertical-align:middle;text-align:center;}
.clients-box-item a:hover span{top:0;}